WordPress.org

Forums

mqTranslate
[resolved] user role related notice of mqtranslate autodisabling (2 posts)

  1. acub
    Member
    Posted 1 year ago #

    I'm getting the

    The mqTranslate Editor has disabled itself because it hasn't been tested with your WordPress version yet. This is done to prevent WordPress from malfunctioning. To remove this message permanently, please update mqTranslate to the corresponding version.
    warning for users with roles other than admin (editors and authors) on a website running mqT 2.6.2.1 and WP 3.9.

    Please advise.

    https://wordpress.org/plugins/mqtranslate/

  2. acub
    Member
    Posted 1 year ago #

    Found the problem. I'm using iThemes Security plugin and one of the options is to declare bogus WP version number. However, it only does it for users other than admin, so that's why I didn't notice this before.

    So this option needs to be disabled in iThemes Security on websites running mqTranslate that have authors and editors.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.